[vdr] Re: Problem with vdr-1.4.4-1 and extrecmenu

Darren Salt linux at youmustbejoking.demon.co.uk
Sun Dec 3 15:42:25 CET 2006


I demand that Suur Karu may or may not have written...

> Peter Pinnau wrote:
>> I just applied the vdr-1.4.4-1 maintainance patch and some plugins failed
>> to compile. I could fix all problems within the plugins except for
>> extrecmenu.

> Please advise me how fix compile errors with remote and streamdev plugins.

[snip]
> client/socket.c:57: error: `uint64' was not declared in this scope
[snip]

Replace all instances of "uint64" with "uint64_t".

-- 
| Darren Salt    | linux or ds at              | nr. Ashington, | Toon
| RISC OS, Linux | youmustbejoking,demon,co,uk | Northumberland | Army
| + Use more efficient products. Use less.          BE MORE ENERGY EFFICIENT.

Give him an evasive answer.



More information about the vdr mailing list